/* =WordPress Core
-------------------------------------------------------------- */
.body-class-logged-in #header{top:30px}
.body-class-rtl{
	overflow-x:hidden;
}
.wpcf7 .wpcf7-form-control-wrap {
    display: block;
    position: relative;
}
.wpcf7 .error-message {
    margin: 0 0 0 4px;
}
.template .meta ul {padding-left:0;}
.template .meta ul  li {list-style:none; display:inline-block}
#searchform {position:relative}
.single_posts{overflow:hidden;}
.single_posts:after{overflow:visible; clear:both; content::""}
#main .yarpp-related a {
    font-weight: normal !important;
}
#main .yarpp-related{margin:0 !important;}